/*****************************/

/*** Core html setup stuff ***/

/*****************************/



html {

  margin-bottom: 1px;

}



form {

  margin: 0;

  padding: 0;

}



body {

	font-family: Arial, Helvetica, sans-serif;

	line-height: 21px;

	background:#BFBFBF url(../images/body_bg.png) 100% 100% repeat-x;

	margin: 0px 0px 0px 0px;

	font-size: 13px;

	color: #000;

	text-align:right;

}



a:link, a:visited {

	text-decoration: none;

	font-weight: normal;

	color:#081849;

}



a:hover {

	text-decoration: none;

	font-weight: normal;

}

table,td, p ,span, ul, li, a, h1,h2,h3,h4,h5,h6{ direction:rtl;}

input.button { cursor: pointer; }



p { margin-top: 0; margin-bottom: 5px; }

table{ width:100%}

img { border: 0 none; }



/*****************************************/

/*** Template specific layout elements ***/

/*****************************************/



#wrapper{ width:935px; margin:0 auto 26px auto;}

#header{ width:935px;}

#content_wrapper{ width:912px; background:  url(../images/body_y.png) right repeat-y; padding:0 16px 0 7px;}

#mainmenu{ width:100%; background:url(../images/menu_y.jpg) top repeat-x; height:56px;}

#mainmenu2{ width:100%; background:url(../images/menu_left.jpg) top left no-repeat; height:56px;}

#mainmenu3{ width:100%; background:url(../images/menu_right.jpg) top right no-repeat; height:56px;}

#mainmenu .moduletable{ width:842px; padding:12px 35px 0 35px; }

#content{ width:100%; background:url(../images/blue_strips.png) top right no-repeat}

#right{ width:225px; float:right; margin-right:1px; margin-top:8px; line-height:100%}

#center{ width:674px; float:right; margin-top:6px;}

#left{ width:217px; float:left; margin-left:6px; margin-top:10px;line-height:100% }

#inset{}

#home_img_links{ width:100%}

#home_img_links div{ width: auto; float:right;}

#component{}

#footer{ width:935px; }

#footer2{ width:912px; background:url(../images/footer_y.png) right repeat-y; padding:0 16px 0 7px; min-height:130px;}



#mainmenu .moduletable{ float:right; margin-bottom:0px;}

#left .moduletable{ margin-bottom:10px; width:100%;}

.moduletable{ float:right; margin-bottom:10px;}

.moduletable_news{ background: url(../images/news_bg.png) top no-repeat; width:169px; height:196px; float:right; margin-bottom:12px; padding:0 25px 0 20px}

.moduletable_news h3{ color:#FFFFFF; font-size:18px; font-weight:bold; margin:0; line-height:42px; text-indent:23px;}

.moduletable_news td.contentheading_news a{ text-align:right; color:#780B4C; font-size:14px; font-weight:bold;}

.moduletable_news td.scroll_content{ text-align:right; color: #666666; font-size:12px; font-weight: normal;}



.moduletable_menu_side{float:right; margin-bottom:10px;}

.moduletable-tofes{ float:right;}

.moduletable-tofes h3{ background:url(../images/tofes_harshama.png) top no-repeat; width:218px ; height:39px; font-size:12px; padding-top:61px; text-indent:25px;}

.moduletable-newsletter{ float:right; background:url(../images/newsletter_bg.png) top no-repeat; width:191px; height:94px; padding:28px 10px 0 10px; margin-bottom:10px;}

.moduletable-newsletter br{ display:none;}

.moduletable-newsletter span{ display:block; width:100%; color:#FFFFFF}

.moduletable-newsletter input.inputbox{ width:183px; height:12px; padding:1px 3px; font-size:10px; margin-bottom:3px;}

.moduletable-newsletter input#aca_22{ width:54px; height:18px; border:0 none; background:none; margin-top:3px}

#footer h3{ font-size:14px; color:#780B4C}

.moduletable-vid1{ width:136px; height:41px; background:url(../../../images/stories/vid1.png) top right no-repeat; color:#FFFFFF; padding:12px 78px 0 0; float:right; margin-bottom:10px;}

.moduletable-vid2{ width:136px; height:41px; background:url(../../../images/stories/vid2.png) top right no-repeat; color:#FFFFFF; padding:12px 78px 0 0; float:right; margin-bottom:10px;}

.moduletable-vid3{ width:136px; height:41px; background:url(../../../images/stories/vid3.png) top right no-repeat; color:#FFFFFF; padding:12px 78px 0 0; float:right; margin-bottom:10px;}

.moduletable-vid1 a,.moduletable-vid2 a,.moduletable-vid3 a{ color:#FFFFFF; font-size:11px; line-height:100%;}



table.contentpaneopen td{ font-size:14px; letter-spacing: 2px; font-weight:bold}

table.contentpaneopen td.contentheading {

color:#000;

padding:74px 0 15px 0;

	width: 100%;

	font-size:30px;

	font-weight:bold;

}

span.mainlevel{ font-size:20px !important; font-weight:normal !important;line-height:26px !important;} 

a.mainlevel:link, a.mainlevel:visited, span.mainlevel {

	padding:0 3px;

	color:#000000;

	font-size:14px;

	font-weight:bold;

	display:block;

	height:31px;

	float:right;

	width:auto;

	line-height:30px;

	

}

a#active_menu{ background-color:#FFFFFF}

a.mainlevel:hover {



}





.clear{ clear:both; display:block; height:1px;}

ul#menu_side{ margin:0; padding:0; list-style:none}

ul#menu_side li{ width:219px; height:30px; display:block; float:right; background:url(../images/side_menu.png);}

ul#menu_side li a{ display:block; margin-right:26px; line-height:22px; color:#000000; font-weight:bold;}











/*****************************************/

/*** Joomla! specific content elements ***/

/*****************************************/



div.offline {

	background: #fffebb;

	width: 100%;

	position: absolute;

	top: 0;

	left: 0;

	font-size: 1.2em;

	padding: 5px;

}



span.pathway {

  display: block;

  margin: 0 10px;

  height: 16px;

  float:right;

  line-height: 16px;

  overflow: hidden;

  font-family:Verdana;

font-size:10px;

font-weight:bold;

}

span.pathway a{

font-family:Verdana;

font-size:10px;

color:#7C6F57;

font-weight:bold;

}

span.pathway a.pathway0{

color:#5D7B9D

}



/* headers */

div.componentheading {

  padding-left: 0px;

}



h1 {

	padding: 0;

	font-family:Helvetica ,Arial,sans-serif;

	font-size: 1.3em;

	font-weight: bold;

	vertical-align: bottom;

	color: #666;

	

	width: 100%;

}





table.contentpaneopen h3 {

	margin-top: 25px;

}



h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



h3, .componentheading, table.moduletable th, legend {

  margin: 0;

  font-weight: bold;

  font-family: Helvetica,Arial,sans-serif;

  font-size: 1.5em;

  padding-left: 0px;

	margin-bottom: 10px;

	

}



/* small text */

.small {

	font-size: .90em;

	color: #999;

	font-weight: normal;

	

}



.modifydate {

  height: 20px;

  vertical-align: bottom;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	

}



.createdate {

	height: 20px;

	vertical-align: top;

	font-size: .90em;

	color: #999;

	font-weight: normal;

	vertical-align: top;

	padding-bottom: 5px;

	padding-top: 0px;



}



a.readon {

	margin-top: 10px;

	display: block;

	float: left;

	background: url(../images/mw_readon.png) top right no-repeat;

	padding-right: 20px;

	line-height: 14px;

	height: 16px;

}



/* form validation */

.invalid { border-color: #ff0000; }

label.invalid { color: #ff0000; }





/** overlib **/



.ol-foreground {

	background-color: #f6f6f6;

}



.ol-background {

	background-color: #666;

}



.ol-textfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

}



.ol-captionfont {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #f6f6f6;

	font-weight: bold;

}

.ol-captionfont a {

	color: #0B55C4;

	text-decoration: none;

	font-size: 12px;

}



.ol-closefont {}



/* menu links */

#events h2.contentheading { margin:0 0 0 0;}

#events h2.contentheading a{ color:#FF9905 !important;}

#events div.contentpaneopen { margin-bottom:10px; padding:0 8px;}

#news div.contentpaneopen { margin-bottom:10px; padding:0 10px;}

/* spacers */

span.article_separator {

	display: block;

	height: 1px;

}



.article_column {

	padding-right: 5px;

}



.column_separator {

	border-left: 1px dashed #e0e0e0;

	padding-left: 10px;

}



td.buttonheading {



}



td.buttonheading img {

	border:none;

}



.clr {

	clear: both;

}



td.greyline {

  width: 20px;

  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;

}



div#maindivider {

  border-top: 1px solid #ddd;

  margin-bottom: 10px;

  overflow: hidden;

  height: 1px;

}



table.blog span.article_separator {

	display: block;

	height: 20px;

}



/* edit button */

.contentpaneopen_edit{

	float: left;

}



/* table of contents */

table.contenttoc {

  margin: 5px;

  border: 1px solid #ccc;

  padding: 5px;

  float: right;

}



table.contenttoc td {

  padding: 0 5px;

}





/* content tables */

td.sectiontableheader {

  background: #efefef;

  color: #333;

  font-weight: bold;

  padding: 4px;

  border-right: 1px solid #fff;

}



tr.sectiontableentry0 td,

tr.sectiontableentry1 td,

tr.sectiontableentry2 td {

  padding: 4px;

}



td.sectiontableentry0,

td.sectiontableentry1,

td.sectiontableentry2 {

  padding: 3px;

}





/* content styles */

table.contentpaneopen, table.contentpane {

	margin: 0;

	padding: 0;

	width: 100%;

}



table.contentpaneopen li {

	margin-bottom: 5px;

}



table.contentpaneopen fieldset {

	border: 0;

	border-top: 1px solid #ddd;

}



table.contentpaneopen h3 {

	margin-top: 25px;

}



table.contentpaneopen h4 {

	font-family: Arial, Helvetica, sans-serif;

	color: #333;

}



.highlight {

	background-color: #fffebb;

}



/* module control elements */

table.user1user2 div.moduletable {

	margin-bottom: 0px;

}



div.moduletable, div.module {

}



div.module_menu h3 {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #eee;

	margin: -23px -4px 5px -5px;

	padding-left: 10px;

	padding-bottom: 2px;

}



div.module_menu {

	margin: 0;

	padding: 0;

	margin-bottom: 15px;

}



div.module_menu div div div {

	padding: 10px;

	padding-top: 30px;

	padding-bottom: 15px;

	width: auto;

}



div.module_menu div div div div {

	background: none;

	padding: 0;

}



div.module_menu ul {

	margin: 10px 0;

	padding-left: 20px;

}



div.module_menu ul li a:link, div.module_menu ul li a:visited {

	font-weight: bold;

}



#leftcolumn div.module {

	padding: 0 10px;

}



#leftcolumn div.module table {

	width: auto;

}



/* forms */

table.adminform textarea {

  width: 540px;

  height: 400px;

  font-size: 1em;

  color: #000099;

}



div.search input {

	width: 75px;

	height:15px;

	border: 1px solid #ccc;

	margin: 3px 5px ;

}

div.search input.button {

	width: 50px;

	height:20px;

	margin: 3px 5px ;

	background:#0C5975;

	color:#FFFFFF;

	 font-size:11px;

	 text-align:center;

}



form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#form-login ul { padding-left: 20px; }



form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}

form#com-form-login ul { padding-left: 20px; }



/* thumbnails */

div.mosimage         {  margin: 5px; }

div.mosimage_caption {  font-size: .90em; color: #666; }



div.caption       { padding: 0 10px 0 10px; }

div.caption img   { border: 1px solid #CCC; }

div.caption p     { font-size: .90em; color: #666; text-align: center; }



/* Parameter Table */

table.paramlist {

	margin-top: 5px;

}



table.paramlist td.paramlist_key {

	width: 128px;

	

	height: 30px;

}



table.paramlist td.paramlist_value {

}



div.message {

	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size : 14px;

	color : #c30;

	text-align: center;

	width: auto;

	background-color: #f9f9f9;

	border: solid 1px #d5d5d5;

	margin: 3px 0px 10px;

	padding: 3px 20px;

}



/* Banners module */



/* Default skyscraper style */

.bannergroup {

}



.banneritem img {

	display: block;

	margin-left: auto;

	margin-right: auto;

}



/* Text advert style */



.banneritem_text {

	padding: 4px;

	font-size: 11px;

}



.bannerfooter_text {

	padding: 4px;

	font-size: 11px;

	background-color: #F7F7F7;

	text-align: right;

}



/* System Messages */

/* see system general.css */



.pagination span { padding: 2px; }

.pagination a    { padding: 2px; }



/* Polls */

.pollstableborder td {

	

}



/* WebLinks */

span.description {

	display:block;

	padding-left: 30px;

}



/* Frontend Editing*/

fieldset {

	border: 1px solid #ccc;

	margin-top: 15px;

	padding: 15px;

}



legend {

	margin: 0;

	padding: 0 10px;

}



td.key {

	border-bottom:1px solid #eee;

	color: #666;

}



/* Tooltips */



.tool-tip {

	float: left;

	background: #ffc;

	border: 1px solid #D4D5AA;

	padding: 5px;

	max-width: 200px;

}



.tool-title {

	padding: 0;

	margin: 0;

	font-size: 100%;

	font-weight: bold;

	margin-top: -15px;

	padding-top: 15px;

	padding-bottom: 5px;

	background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

	font-size: 100%;

	margin: 0;

}



/* System Standard Messages */

#system-message { margin-bottom: 20px; }



#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Error Messages */

#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}



/* System Notice Messages */

#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}



#syndicate{

	float:left;

	padding-left: 25px;

}



#power_by{

	float:right;

	padding-right: 25px;

}



/* Component Specific Fixes */



#component-contact table td {

	padding: 2px 0;

}



.aboutP{width:419px;margin-top:30px;font-weight:normal}

.teamP{width:619px;margin-top:30px;font-weight:normal}
#trainers img{margin:15px 0 0 40px}
#trainers .profile{font-weight:normal;font-size:13px;margin-top:15px}
.moduletable-tofes{position:relative}
.moduletable-tofes img{opacity:0;
height:30px;
position:absolute;
right:10px;
top:56px;
width:160px;}